map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: b2c3da15-e49b-43e1-8892-0a121b89dce3
  playerICName: Phantasmagoria Jones
  playerOOCName: 2013HORSEMEATSCANDAL
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 65e03bee-4202-4a34-8869-d0e47b7db9a3
  playerICName: Cindy Kate
  playerOOCName: ada0
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2af407e6-86b7-4163-ac92-1bacd4f3c8f2
  playerICName: Raymond Black
  playerOOCName: AgentR
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: bdabdd5b-8cc6-40e4-9d66-506eea1b628d
  playerICName: Danny Foster
  playerOOCName: Alveror
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 9d9684ed-806c-45d7-a713-45c765af9700
  playerICName: Commander Upsilon
  playerOOCName: Azo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c2c65b-9b0c-4e5a-b236-89888f28b4c0
  playerICName: Noelie Armstrong
  playerOOCName: blankmann
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 16c2c65b-9b0c-4e5a-b236-89888f28b4c0
  playerICName: Noelie Armstrong
  playerOOCName: blankmann
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Hayden Ryder
  playerOOCName: bluepilt
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 56f7a392-f15f-40d0-909e-214e1103f245
  playerICName: Ben Wellenstein
  playerOOCName: BRINGit34
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cb40c704-bdb6-412c-a543-ed78b36e12fb
  playerICName: Kenith Dugmore
  playerOOCName: Croco_with_a_glocko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea85ee23-6be6-46fb-8346-a8ba8e320298
  playerICName: Grows-The-Tomatoes
  playerOOCName: dagobertdogburglar
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: Embraces-Perma-Frost
  playerOOCName: Davisrocket
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f5ee4a44-3bcb-4b8e-8c7f-a3ef957becb4
  playerICName: Operator Bravo
  playerOOCName: Dazzle_Dan
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d1bb443c-d381-4e7c-ad29-60d266da8593
  playerICName: The Herb of Introspection
  playerOOCName: DehydratingWater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: syndicate personal ai device
  playerOOCName: Dogu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: Emma Weber
  playerOOCName: Dogu
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345_
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: Emily Palmer
  playerOOCName: DreadTitania
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Frenchie
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cccdc2df-8a4f-478f-ba29-e683b5a0ce29
  playerICName: Franqois Breauxqeauxn
  playerOOCName: Everturning
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 45531272-ea53-4bd6-94a5-46cbbd43bfcc
  playerICName: Ember Hughes
  playerOOCName: feenry
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Eva Shafer
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b3014a45-fbd9-48a3-a5eb-ffef8f86dabd
  playerICName: Jean Tremblay
  playerOOCName: GhazghkullMagUrukThraka
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Faces-The-Music
  playerOOCName: GNF54
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: Udel Yanhutsets
  playerOOCName: gorillagaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: personal ai device
  playerOOCName: gorillagaming
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Reynard Strauss
  playerOOCName: Graded
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Pushing-Daisies
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6faa0b50-23af-43b0-bc58-37effa4cbef8
  playerICName: Gemima Thompson
  playerOOCName: Gummydummy84
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 696f63db-335a-4f63-92c2-31f88e5bd537
  playerICName: Drew Baer
  playerOOCName: Ibagious
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: The Meadow of Paperwork
  playerOOCName: JimmyJams
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7efc08-2162-449d-a759-77f0b6b0acf9
  playerICName: Tipsoraptor Tuxtlensis
  playerOOCName: KalimbaMachine
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: dfb3da82-1d57-4405-ab47-459ae744c002
  playerICName: Welder-Bombs-The-Bar
  playerOOCName: Karstag
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 4bd77f10-8319-4ec6-b172-6e267f39b7ef
  playerICName: Jeffery Sloan
  playerOOCName: landosaur
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3be7decf-8ec4-4af6-9c94-4ef99c94be32
  playerICName: Pusflume Fineprint
  playerOOCName: Latoss
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f2bd0c80-dcfe-4010-a5d9-118e2df2c66b
  playerICName: James Blackburn
  playerOOCName: Lazerious
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6b682088-b26d-4564-9788-6f85431f7009
  playerICName: Aurora Starchaser
  playerOOCName: lemonrat
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: Nethisa Cordylus
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Joseph Comedy
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 32993e73-f3a6-4d11-ad7d-9d1935de4567
  playerICName: Vally Nyan
  playerOOCName: MeowVal
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: c39537b2-e8a9-430f-807a-d2e1efd695fd
  playerICName: Agent Hotel
  playerOOCName: Moseye
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Feels-Tired
  playerOOCName: nookii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a8a4e66-134b-41db-96c3-51f6d7644c7f
  playerICName: Auberon Kurtz Muller
  playerOOCName: NotQuebec
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a8a4e66-134b-41db-96c3-51f6d7644c7f
  playerICName: Operator Bravo
  playerOOCName: NotQuebec
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f263162a-975d-4da2-81db-4dcb4086881d
  playerICName: Alexa-Lotl
  playerOOCName: NyanHorses
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Onyx Hardt
  playerOOCName: Onyx_The_Brave
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 4318bed4-af80-4883-99d2-000254439301
  playerICName: Schiavas-Binyaar
  playerOOCName: PrinceNitro
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Operator Uniform
  playerOOCName: raindrops
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: c8a0ddfe-08b0-4ed0-a04a-d4ab0953a8f3
  playerICName: Josiah Henry
  playerOOCName: Spacemann
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: Watches The Void
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Tarantulous Sulphun
  playerOOCName: Stedar
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 6929881a-27b9-4da6-b1d4-6dde09f08a69
  playerICName: Smokey Joe
  playerOOCName: Sterlonian
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: d2c519de-5ebb-4289-8fd8-39ced00d1bc7
  playerICName: Duke The Miserable
  playerOOCName: Tech_Priest_Nex
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d6851a3-839a-4eb8-bfb3-ea96ff5f9ac2
  playerICName: Rigby Yoggin
  playerOOCName: TheHekler
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4bd72cf-8e04-44f7-9e49-0578d83f2386
  playerICName: Methee Gusher
  playerOOCName: TotallyLemon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 818ed74b-1c2e-4ce6-a263-edc406e4b29e
  playerICName: Jold Forgetful
  playerOOCName: Vortexmaster25
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b450d7a8-5626-4154-a8e7-99ef04c9bd2f
  playerICName: Teekus
  playerOOCName: Zaku350
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a11cf38-19e1-470e-a69e-8464e17945e0
  playerICName: Balin Bronzebeard
  playerOOCName: Zephi
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Upsilon[/color] ([color=gray]Azo[/color])

  - [color=White]Agent Hotel[/color] ([color=gray]Moseye[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]Dazzle_Dan[/color])

  - [color=White]Operator Uniform[/color] ([color=gray]raindrops[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 54380
endTick: 1447009
duration: 00:56:38.4632682
fileCount: 421
size: 103845830
uncompressedSize: 453559761
endTime: 13:23:53.5517664
...
